adds jquery-datatables plugin to a rails app
Ruby
Pull request Compare This branch is 2 commits ahead of kclair:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib
vendor/assets
README
Rakefile
jquery-datatables-rails.gemspec

README

Add jquery-datatables (http://datatables.net/) to a rails app.

Requires Rails 3.1.

To install:

1. Add to your Gemfile, in the :assets group:
  gem "jquery-datatables-rails", :git => 'git@github.com:kclair/jquery-datatables-rails.git'

2. Add to your application.js file:
  //= require jquery.dataTables